MDKA-2007:043 : drakstats

High Nessus Plugin ID 37089


The remote Mandrake host is missing one or more security-related patches.


The drakstats program used to crash when sending statistics and when reporting error messages. This update package fixes these crash issues.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 37089

File Name: mandrake_MDKA-2007-043.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/05/22